.topnavtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.bodyborder {
	border: 2px solid #DDDDDD;
}
.topnavtextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.topnavtextlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #33CCFF;
	text-decoration: none;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.img_elevation {
	background-image: url(../media/pic_body_elevation.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.img_elevation_watermark {
	background-image: url(../media/pic_body_elevation_wm.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.border_page_dotted {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #666666;
	border-left-color: #666666;
}
.footeremailtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.footeremailtext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #33CCFF;
	text-decoration: none;
}
.footer_catnip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.footer_catnip:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #33CCFF;
	text-decoration: none;
}
.img_ramansig {
	background-image: url(../media/pic_txt_ramansig.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_hossacksig {
	background-image: url(../media/pic_txt_hossacksig.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_goodmansig {
	background-image: url(../media/pic_txt_goodmansig.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_shepleysig {
	background-image: url(../media/pic_txt_shepleysig.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_lukesig {
	background-image: url(../media/pic_txt_lukesig.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_andrewsig {
	background-image: url(../media/pic_txt_andrewsig.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_grahamheadder {
	background-image: url(../media/pic_headder_graham.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.img_grahamsig {
	background-image: url(../media/pic_txt_grahamsig.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.img_andrewheadder {
	background-image: url(../media/pic_headder_andrew.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
